/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

/*  scrollgeneric is used for corrective styling of elements, and should not be modified or removed */ 
.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width:9px;
/*margin: 8px 0 0 0;*/
background:url(../../images/scroll-bg2.png) no-repeat;
padding-right:7px;
padding-bottom:15px;
height:342px !important;
}
.vscrollerbase1 {
width:9px;
background:url(../../images/scroll-bg2.png) repeat-y;
padding-right:7px;
}
.vscrollerbar {
background-image: url(../../images/scroll_bg.png);
width: 11px;
background-position:center;
background-repeat:no-repeat;
margin:0 5px 0 1px;
padding:0 0 0px 0;
/* following is the bit that allows us fixed height scrollbars */
height:29px !important;
/* for fixed height, we force the vscrollerbar class with an !important decleration, and fleXcroll follows suit.*/

background-image: url(../../images/scroll_bg.png);
/* unfortunately, due to limitations of CSS, we cannot provide a color for the background when we are
using alpha images, thay have to be transparent.*/
}


* html .vscrollerbar {
/* IE6 alpha png trick */
/* IE7 is not affected by this trick, as it perfectly handles the normal png */
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src=../../images/scroll_bg2.png);

}


/* do not forget to give horizontal scrollbars some color properties even if you don't plan on using them */
.hscrollerbase {height: 11px; background:#999; background:url(../../images/scroll-bg.jpg) bottom repeat-x;}
.hscrollerbar {height: 11px;  background-image: url(../../../../effect/javascripts/scroll bar/library/css/scrollbar2.png); background-repeat:no-repeat; }

.vscrollerbar, .hscrollerbar {
/* paddings of these elements will decide how far the scrollbar will stop in both ends, and are not actually
used for styling, and are set to 0 by the script, here we will set them the size of our faux arrows */
padding: 0px;
z-index: 2;
}

